.image-intro {
    background-size: cover !important;
    position: relative;
    aspect-ratio: 16/6;
}
.image-intro .caption {
    opacity: 0.8;
    position: absolute;
    right: 5%;
    bottom: 5%;
    background-color: #fff;
    padding: 10px 20px;
}

.story-link img {
    aspect-ratio: 16/9;
    height: 100px;
}

.story-container .image img {
    aspect-ratio: 16/9;
    max-height: 340px;
}

@media (min-width: 767px) {
    .layout-text {
        column-count: 2;
        column-gap: 43px;
    }
}